Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.tahsil.dev/banks/account-query-schedules/{id}/pause \ --header 'Authorization: Bearer <token>' \ --header 'x-company-id: <x-company-id>'
const options = { method: 'PATCH', headers: {'x-company-id': '<x-company-id>', Authorization: 'Bearer <token>'} }; fetch('https://api.tahsil.dev/banks/account-query-schedules/{id}/pause', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php $curl = curl_init(); curl_setopt_array($curl, [ CURLOPT_URL => "https://api.tahsil.dev/banks/account-query-schedules/{id}/pause", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "PATCH", CURLOPT_HTTPHEADER => [ "Authorization: Bearer <token>", "x-company-id: <x-company-id>" ], ]); $response = curl_exec($curl); $err = curl_error($curl); curl_close($curl); if ($err) { echo "cURL Error #:" . $err; } else { echo $response; }
{ "status": true }
{ "status": false, "error": { "code": "AUTHENTICATION_REQUIRED", "message": "Authentication is required" } }
Cancels the active schedule lease; an in-flight provider result remains idempotent.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Target tenant company id for write operation.
Operation completed
İlgili konular
Bu sayfa yararlı mıydı?